version: 0.29.4001
files:
  - url: PrivacySafe-x64.zip
    sha512: 46yk1s/fWMgzPZFXq4GmhDTSbamwqJiUT6+Xh5l3gFn50S8GzYt/PmHtv7M0iS7NmNw2K7KJYEWfPO1JFEeg5g==
    size: 197341027
path: PrivacySafe-x64.zip
sha512: 46yk1s/fWMgzPZFXq4GmhDTSbamwqJiUT6+Xh5l3gFn50S8GzYt/PmHtv7M0iS7NmNw2K7KJYEWfPO1JFEeg5g==
releaseDate: '2026-06-17T23:26:49.402Z'
